ObertObert
Tracker

Get Tracker Config

GET
/api/tracker/config
AuthorizationBearer <token>

In: header

Header Parameters

x-tenant-id?string|null

Response Body

application/json

application/json

curl -X GET "https://api.obert.io/api/tracker/config"
{
  "enabled": false,
  "content_filter": {},
  "check_interval_minutes": 1440,
  "max_post_age_days": 7,
  "linkedin_account_id": "string"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}